﻿@charset "utf-8";

/*ヘッド画像領域*/
#head_image {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 24px;
    height: 340px;
    width: 100%;
    background-color:#000;
}

/*ヘッド画像切替要*/
#tips li{
    list-style-type:none;
    border:none;
    margin:-16px 0px 0px -40px;
    position: relative;
    top:10px;
}
#br_imagetitle{
    height:310px;
    float:left;
    padding:30px 0px 24px 0px;
    margin:0px;
    background-color:#000;
}
#br_imagebag{
    height:310px;
    float:left;
    padding:30px 0px 24px 0px;
    margin:0px;
    background-color:#000;
}


/*入荷予定アイコン*/
#img_nyuuka {
    position: relative;
    top: -140px;
    float: left;
    margin-bottom: -140px;
}

/*ページ説明*/
#page_info {
    text-align: left;
    font-size: 1.0em;
    /*font-weight: bold;*/
    display: block;
    margin: 5px;
}
/*注意書き*/
#list_warning {
	border: 1px dotted #F29A76;
    position: relative;
    /*top: -150px;*/
    clear: both;
    vertical-align: center;
    text-align: left;
    height: 20px;
    margin-left: 35px;
    margin-right: 25px;
    padding: 10px;
}

/*商品リスト全体*/
#product_vote_list {
    position: relative;
    /*top: -150px;*/
    margin-left: 35px;
    margin-right: 35px;
	margin-bottom: 700px;
    width: 100%;
}

/*商品欄 5列用*/
#product_vote_list .product_area {
    border: 1px dotted #F29A76;
    float: left;
    width: 170px;
    height: 260px;
    /*margin-bottom: -1px;
    margin-right: -1px;*/
}

/*商品画像 5列用*/
#product_vote_list .product_area img {
    width: 150px;
    height: 150px;
    margin: 0px 10px 5px 10px;
}

/*商品欄 4列用*/
#product_vote_list .product_area_4 {
    border: 1px dotted #F29A76;
    float: left;
    width: 213px;
    height: 310px;
    /*margin-bottom: -1px;
    margin-right: -1px;*/
}

/*商品画像 4列用*/
#product_vote_list .product_area_4 img {
    width: 200px;
    height: 200px;
    margin: 0px 10px 5px 10px;
}

/*商品欄*/
#product_vote_list .list_item {
	margin: 0;
    padding: 0;
    position: relative;
    top: 10px;
}

/*金額、いいねの領域*/
.list_item_middle {
    height: 33px;
    margin-bottom: 10px;
}

/*価格*/
#product_vote_list .price03 {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-left: 2px;
    width: 50%;
    float: left;
}

/*いいねボタン*/
#product_vote_list .btn_like {
    margin-right: 2px;
	float: right;
    /position: relative;        /* IE67用 */
    /*top: -20px;                /* IE67用 */
}

/*いいねボタン*/
#product_vote_list .btn_like_ena {
	background: url(../img/button/btn_iine.gif) no-repeat;
	display: block;
	width: 76px;
    height: 29px;
}

/*取り消し可能ボタン*/
#product_vote_list .btn_like_dis {
    background: url(../img/button/btn_iine_on.gif) no-repeat;
    display: block;
    width: 76px;
    height: 29px;
}
/*取り消し可能ボタン　マウスオーバー*/
#product_vote_list a:hover.btn_like_dis {
    background: url(../img/button/btn_cancellation.gif) no-repeat;
}

/*入荷メールウインドウオープンのリンク*/
#product_vote_list .send_restore_mail {
	float: left;
}


/*リンク*/
a.restore_mail:link {
    color: #EA5532;
    font-size: 0.85em;
}

/*入荷メールポップアップ*/
#floatWindow {
    height: 420px;
}
#floatWindow dl{
    background-color: #EEE;
}
#floatWindow dt{
    background-color: #EEE;
}
#floatWindow dd{
    background-color: #EEE;
}
table.other_page input, table.other_page select, table.other_page tr, table.other_page td {
    border-color: #AAA;
}
#floatWindow table td.td_side_header{
    background-color: #CCC;
}
#disp_resist_comp {
	display: none;
    text-align: center;
    color: #FF0000;
}
